<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000071" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To rank quotations</Title>
		<Keyword><Level1>Quotations</Level1>
			<Level2>ranking</Level2>
		</Keyword>
		<Keyword><Level1>ranking</Level1>
		</Keyword>
	</Header>
	<ProcedureSection><ProcIntro><Paragraph>The quotations are ranked based on the total scoring value. SSA ERP takes the following steps to rank the quotations:</Paragraph>
		</ProcIntro>
		<Steps><Step><StepTitle>To calculate scoring values</StepTitle>
				<Paragraph>The total scoring value per buy-from business partner is calculated by the following formula:</Paragraph>
				<Formula><Paragraph UserLevel="Novice" UserType="Taskuser">
         Sum (SVs of all applied criteria of the BBP)
SV BBP = ____________________________________________ * 100%
              Sum (all SVs of all selected BBPs)
</Paragraph>
					<FigLegend><LegendEntry><Symbol>SV   </Symbol>
							<Desc>Scoring value
		  </Desc>
						</LegendEntry>
						<LegendEntry><Symbol>BBP</Symbol>
							<Desc>Buy-from business partner </Desc>
						</LegendEntry>
					</FigLegend>
				</Formula>
			</Step>
			<Step><StepTitle>To rank buy-from business partners</StepTitle>
				<Paragraph>The buy-from business partners are ranked according to the calculated scoring values in the <GUIRef href="/baanerp/td/pur/tdpur1806m000" role="session">Quotation - Buy-from BP Ranking Based on Criteria Set (tdpur1806m000)</GUIRef> session. The buy-from business partner with the highest scoring value is the first in the list.</Paragraph>
			</Step>
		</Steps>
	</ProcedureSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000070" role="manual">Calculation of total scoring values per criterion</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
